.section_title {
  padding: 30px 0;
}

.search_title {
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}

.search_title .strong {
  color: #a68b62;
}

.guide_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.guide_list .guide-icon {
  margin: 20px 4px 0;
}

.recruit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 20px 0;
}

.toggle, .btn-close {
  display: none;
}

.btn {
  width: 170px;
  margin: 15px auto 0;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.btn a {
  letter-spacing: 0.15em;
}

.btn .fa-angle-down {
  padding-right: 5px;
}

.btn .fa-angle-up {
  padding-right: 5px;
}

.card-c {
  position: relative;
}

.card-c__table1 {
  border-top: 1px dotted #CCC;
}

.card-c__table tr:first-child {
  border-top: none;
}
